internal state of FileLoadDialog is just the string for the filename.

### Hierarchy

- SuiComponentAdapter
  - SuiXmlLoadAdapter

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SuiXmlLoadAdapter(view: SuiScoreViewOperations): SuiXmlLoadAdapter

- Overrides SuiComponentAdapter.constructor

  - Defined in src/ui/dialogs/fileDialogs.ts:89

  #### Parameters

  - ##### view: SuiScoreViewOperations

  #### Returns SuiXmlLoadAdapter

Generated using TypeDoc